local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "ptBR")
if not L then return end

L["VERSION"] = "Versão %s Carregada."

L["ADDON_ON"] = "|cFFFFFF00Auto-Preenchimento|r está |cFF00FF00ativado|r"
L["ADDON_OFF"] = "|cFFFFFF00Auto-Preenchimento|r está |cFFFF0000desativado|r"

L["TRADE_COMPLETE"] = "Negociação |cFF00FF00completa|r com %s"
L["TRADE_CANCELED"] = "Negociação |cFFFF0000cancelada|r com %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Clique |cFFFFFFFFpara|r |cFF00FF00ativar|r |cFFFFFF00Auto-Preenchimento|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Clique |cFFFFFFFFpara |cFFFF0000desativar|r |cFFFFFF00Auto-Preenchimento|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Clique direito |cFFFFFFFFpara|r |cFF00FF00abrir|r |cFFFFFFFFo menu de opções|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Clique direito |cFFFFFFFFpara|r |cFFFF0000fechar|r |cFFFFFFFFo menu de opções|r"

L["OPTION_NONE"] = "Nenhum"
L["OPTIONS_ITEM"] = "Item para negociar"
L["OPTIONS_ITEM_DESC"] = "Selecione um item"
L["ITEM_NAME"] = " Requer Nível"
L["ITEM_UNKNOWN"] = "Desconhecido"

L["TAB_ITEMS"] = "Itens"
L["TAB_ITEMS_DESC"] = "Selecione os itens do seu inventário que deseja negociar"
L["TOGGLE_FULL_STACKS"] = "Pilhas completas"
L["TOGGLE_FULL_STACKS_DESC"] = "Preencher a janela de negociação apenas com pilhas completas, caso contrário, será usada a primeira pilha disponível"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Auto-Preenchimento|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Colocar itens automaticamente na janela de negociação quando as condições corretas forem atendidas

Comandos:
    /tradefill|cFF00FF00ligado|r
    /tradefill|cFFFF0000desligado|r
]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Opções principais"
L["TOGGLE_SHOW"] = "Mostrar apenas pilhas completas"
L["TOGGLE_SHOW_DESC"] = "Ocultar pilhas que não estão completas no menu suspenso"

L["TAB_HIDE"] = "Opções de ocultar"
L["TAB_HIDE_DESC"] = "Atribua as opções que deseja ocultar"
L["TOGGLE_MINIMAP"] = "Minimapa"
L["TOGGLE_MINIMAP_DESC"] = "Ocultar botão do minimapa"
L["TOGGLE_BUTTON"] = "Botões"
L["TOGGLE_BUTTON_DESC"] = "Ocultar botões adicionais na janela de negociação"
L["TOGGLE_MESSAGES"] = "Mensagens"
L["TOGGLE_MESSAGES_DESC"] = "Ocultar mensagens de chat"

L["TAB_STACKS"] = "Pilhas"
L["TAB_STACKS_DESC"] = "Atribua o número de pilhas que deseja negociar para cada classe"
L["TREE_STACKS_SELECT"] = "Número de pilhas"
L["TREE_STACKS_SELECT_DESC"] = "Escolha uma quantidade de pilhas que deseja negociar"

L["TAB_CONDITION"] = "Condição"
L["TAB_CONDITION_DESC"] = "Atribua condições para quando ativar ou desativar o auto-preenchimento da janela de negociação"
L["TREE_CONDITION"] = "Condições de auto-preenchimento"

L["TREE_CONDITION_DESC"] = [=[Em que estado de grupo você deseja que a janela de negociação seja automaticamente preenchida
    - Estranhos
    - Membros do grupo
    - Membros do raide

O jogador também deve atender a estas condições
    - |cFFFFFF00Membros da guilda|r
    - |cFFFFFF00Nível requerido|r
    - |cFFFFFF00%s|r

Não preencha automaticamente quando
    - |cFFFF0000Mestre saqueador|r
]=]

L["TOGGLE_STRANGER"] = "Estranhos"
L["TOGGLE_STRANGER_DESC"] = "Preencher automaticamente com qualquer pessoa quando você não estiver em um grupo"
L["TOGGLE_PARTY"] = "Membros do grupo"
L["TOGGLE_PARTY_DESC"] = "Preencher automaticamente com membros do grupo"
L["TOGGLE_RAID"] = "Membros do raide"
L["TOGGLE_RAID_DESC"] = "Preencher automaticamente com membros do raide"
L["TOGGLE_GUILD"] = "|cFFFFFF00Membros da guilda|r"
L["TOGGLE_GUILD_DESC"] = "Apenas com membros da guilda"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Nível requerido|r"
L["TOGGLE_REQUIRED_DESC"] = "Apenas quando o jogador tem o nível de item requerido"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Nível %i|r"
L["TOGGLE_LEVEL_DESC"] = "Apenas quando o jogador atingiu o nível máximo"
L["TOGGLE_MASTER"] = "|cFFFF0000Mestre saqueador|r"
L["TOGGLE_MASTER_DESC"] = "Exceto quando você é o mestre do saque"

L["TREE_PLAYERS"] = "|cFFFF4C4CExcluir|r jogadores"
L["TREE_PLAYERS_DESC"] = "Não preencher a janela de negociação com esses jogadores"
L["INPUT_TEXTAREA_PLAYERS"] = "Nomes de jogadores"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Digite o nome do jogador que você não deseja preencher automaticamente"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Os nomes dos jogadores só podem conter letras"
L["TREE_GUILDS"] = "|cFFFF4C4CExcluir|r guildas"
L["TREE_GUILDS_DESC"] = "Não preencher a janela de negociação com jogadores dessas guildas"
L["INPUT_TEXTAREA_GUILDS"] = "Nomes de guildas"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Digite o nome da guilda que você não deseja preencher automaticamente"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Os nomes das guildas só podem conter letras"

L["CONDITION_MESSAGE"] = "Não é possível preencher automaticamente %s porque "
L["THESE_ITEMS"] = "esses itens"
L["MESSAGE_AUTOFILL"] = "%s está desativado"
L["MESSAGE_NO_GUILD"] = "%s está ativo e você não está em uma guilda."
L["MESSAGE_GUILD"] = "%s está ativo e este jogador não é um membro da guilda"
L["MESSAGE_REQUIRED"] = "%s está ativo e o jogador não tem o nível de item necessário"
L["MESSAGE_LEVEL"] = "%s está ativo e o jogador não tem o nível necessário "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Mestre saqueador|r está ativo e você é o mestre saqueador"
L["MESSAGE_STACK_CLASS"] = "a classe %s não tem um número de pilha atribuído"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s está na lista de exclusão"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s está na lista de exclusão"
L["MESSAGE_NO_ITEM"] = "Item não encontrado %s"
L["MESSAGE_FULL"] = "A janela de negociação está cheia"
L["MESSAGE_SOULBOUND"] = "O item %s é vinculado à alma e não pode ser negociado"
L["MESSAGE_NO_STACK"] = "Sem estoque %s não há mais pilhas disponíveis"
L["MESSAGE_NO_FULL_STACK"] = "Sem estoque %s não há mais pilhas completas disponíveis"

L["TAB_HISTORY"] = "Histórico"
L["TAB_HISTORY_DESC"] = "Uma visão geral do seu histórico de negociações"
L["TRADES_WITH"] = "%s |cFFFFFFFFnegocia com|r %s"
L["REMOVED_TRADE"] = "Negociação removida de "
L["REMOVED_ALL"] = "Todo o histórico de negociações foi removido"
L["TOTAL_RECEIVED"] = "Total recebido: "
L["TOTAL_GIVEN"] = "Total dado: "
L["TOTAL"] = "|cFF00FF00Total|r"
L["TOTAL_DESC"] = "Seu histórico total de trocas de itens recebidos e dados"
L["NOT_TRADED"] = "|cFFFF0000Não negociado abaixo|r"

L["BUTTON_DELETE_DAY"] = "Excluir"
L["BUTTON_DELETE_DAY_DESC"] = "Remover este histórico de negociações"
L["BUTTON_DELETE_ALL"] = "Excluir histórico"
L["BUTTON_DELETE_ALL_DESC"] = "Remover todo o histórico de negociações"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00Clique|r para adicionar um item
|cFFFFFF00Clique com o botão direito|r para remover um item
]=]